Are OES2 and SLES so tied together that I should not upgrade SLES without upgrading OES?

My problem is that I want to upgrade the kernel from to 2.6.18-194 in order to address several kernel security issues cited by Red Hat.

I could also use a suggestion on where to look for similar information on Novell's site, in reference to SLES.


server:~> uname -a
Linux nauth1 #1 Wed Dec 2 12:27:56 UTC 2009 x86_64 x86_64 x86_64 GNU/Linux
server:~> cat /etc/issue
Welcome to SUSE Linux Enterprise Server 10 SP3 (x86_64) - Kernel \r (\l).
server:~ # ndsstat

[1] Instance at /etc/opt/novell/eDirectory/conf/nds.conf: nauth1.OU=fsaec.O=Lafayette.LAFNET
Tree Name: TREE
Server Name: .CN=server.O=org.T=TREE.
Binary Version: 20501.00
Root Most Entry Depth: 0
Product Version: eDirectory for Linux v8.8 SP5 [DS]

server:~ #